<bugID>1161418<Summary>[e10s] uBlock Origin addon hits "TypeError: Date.now is not a function"</Summary><Description>https://addons.mozilla.org/en-US/firefox/addon/ublock-origin/
https://github.com/gorhill/uBlock

console log whenever web page is opened
&gt;TypeError: Date.now is not a function vapi-client.js:36:37
&gt;[Exception... "[JavaScript Error: "Date.now is not a function" {file: "chrome://ublock0/content/js/vapi-client.js" line: 36}]'[JavaScript Error: "Date.now is not a function" {file: "chrome://ublock0/content/js/vapi-client.js" line: 36}]' when calling method: [nsIObserver::observe]"  nsresult: "0x80570021 (NS_ERROR_XPC_JAVASCRIPT_ERROR_WITH_DETAILS)"  location: "JS frame :: resource://gre/modules/RemoteAddonsParent.jsm :: ObserverParent.notify :: line 354"  data: yes] RemoteAddonsParent.jsm:356:0

This doesn't occur in non-e10s window.</Description></bugID>